{
  "ConnectionStrings": {
    "DefaultConnection": "Server=10.99.253.184;Database=parr;User Id=app_parr; Password=PosdfkhT&)%sdfligL&%5546;",
    "RedisConnection": "parr-redis:6379,password=ParrP@ssPtk202MMdevDvs"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "Serilog": {
    "MinimumLevel": {
        "Default": "Information",
        "Override": {
            "Microsoft": "Warning",
            "Microsoft.Hosting.Lifetime": "Information"
        }
    },
    "WriteTo": [
      {
        "Name": "File",
        "Args": {
          "path": "log/log-.txt",
          "rollingInterval": "Day"
        }
      }
    ]
  }
}